Is asana pypi package officially maintained?

Hi guys,

I came across this problem and just wanted to pay a little more attention to it herewith.

I would like to use the new features that came with the latest patch, however, because of this issue I am only able to use asana for python version 0.10.3.

Regards,
Dino :v:

Hi,

If the Python lib works like the nodeJS, then you can have access to the dispatcher directly and you write custom requests while still using the boilerplate code they wrote. That’s how I used the latest portfolio endpoints when the client lib was not updated yet.